<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">27/11/2020</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">11:27:50</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:00</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">22</td></tr>
</table>
</td>
</table><a name="IDYRJP354LSOBBE0X2VXTR3CYRVIAJDRQSML5HGCEZ5K1XYC0M5XWE"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDMUBZMCXXLHVMKP04PZ3VY5K0FFP3YP3YBVI2PHIBEQUE0QZ2IF0P">Clearance Constraint (Gap=20mil) (InPolygon),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDIIYY052U4DJHBTHSTOXZ4T5DVO3XCL3MKJ0ZNUOCSWYN23QTB2VO">Clearance Constraint (Gap=12mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDIKXCPUUUYC2FTKBSFV3FOK5SJ2N2UOP4A5H2PKSJ4C2CJOJ0SCG">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDGDM4XDR014VESJDEQUFUU1FEIHJ5YTQ0REP3JF0XPAHMXODSJTM">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDHHBFEZKXLVHRKJWD0NAE3U540OL4R2UBYUJZZNHFN5GZB52Z33BP">Width Constraint (Min=9mil) (Max=100mil) (Preferred=10mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDWXFWVG1XPHR4BDJC0U2GZDYV3MLIDWWMU3EAMVLWTW5AN434ARKK">Routing Via (MinHoleWidth=19.685mil) (MaxHoleWidth=39.37mil) (PreferredHoleWidth=19.685mil) (MinWidth=39.37mil) (MaxWidth=78.74mil) (PreferedWidth=39.37mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLUIAU43BP3J0OCAAY4ECH5HQYKKJRDUZKTUVM4NE2DSOOORPSUI">Differential Pairs Uncoupled Length using the Gap Constraints (Min=10mil) (Max=10mil) (Prefered=10mil)  and Width Constraints (Min=15mil) (Max=15mil) (Prefered=15mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID0X5DOZW31RWNK1F324IIBBNIM0GPXDJBUTVEPJ111JHSMNAMOPN">Power Plane Connect Rule(Relief Connect )(Expansion=20mil) (Conductor Width=15mil) (Air Gap=15mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZYISUTFCUNQOB2EB5SQZBFVI0FELQFU4WN42J0M0RZLS3D0FO1CB">Hole Size Constraint (Min=19.685mil) (Max=196.85mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID0BCGZ0UBMLLWOIT1JYGIJA2ADHTTLBNDC50RZFIY2J0FYA3TB3VK">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDWJGOMXLKHPZTMSWXMPHKVATXFONJDRKP40D114EGZVQ1DW23SSPF">Hole To Hole Clearance (Gap=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDF1HO4ETQEFBYE40CWMKK1VWLKQV3YKVZ2MHW0N0NOAMMJXLIEE">Minimum Solder Mask Sliver (Gap=11.811mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDGM5JXKORYM4UKM4WHPYMFRV1RO3EK0RKNZG2GHCVSPSGNOZ5JEMB">Silk To Solder Mask (Clearance=3.937mil) (IsPad),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDOBESOQQKUW3AD2IVO4ANZDKIJIY1V1RLAKTIUNGMK40JQIXAM3Z">Silk to Silk (Clearance=3.937mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDEXYHIAZEB4W5DNVZWYELEIZBAPKRWG2COONCVNBS0T0W5JTBD0OF">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNTNUXWNTWJPENYAC1KEVVNLYBJ4CLKGMWPJQCUH34IKYIWAINUCN">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDRMJ5FAM55HFKGDIVJARAGKE3LDHABPMOHT3YKJJFCTUKS0GTJJAE">Room Flowcells Backplane V0 (Bounding Region = (2900mil, 3300mil, 19700mil, 7500mil) (InComponentClass('Flowcells Backplane V0'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID33U1NKGTW5USJMB5BYKBTVXXCOAQFPEULH3KVQLGA03RMSKSGN2L">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = Infinite ) (not InComponentClass('Overlapping') and InComponentClass('Top Side Components')),(InComponentClass('Top Side Components')) </a></td>
<td class="column2">21</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID3ULH4SL1NROKHGYIUAD5JSN5RD4BRR24JKEZP1MHKFON2HRBBTR">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = 0mil ) (InComponentClass('NotMounted')),(All) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDXKIJE4YEP04TCNBKWLR3NKWBDKEI4TP2PQZSKCI2UD4ZEQTALSBB">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = Infinite ) (not InComponentClass('Overlapping') and InComponentClass('Bottom Side Components')),(InComponentClass('Bottom Side Components')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDRVMDSZ1TO4JOP0YCKZCW0QKQ4OP5DGPAHLWKBSOS0RH1HMLLXG4I">Height Constraint (Min=0mil) (Max=1000mil) (Prefered=500mil) (All)</a></td>
<td class="column2">1</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">22</td>
</tr>
</table><br><a name="ID33U1NKGTW5USJMB5BYKBTVXXCOAQFPEULH3KVQLGA03RMSKSGN2L"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = Infinite ) (not InComponentClass('Overlapping') and InComponentClass('Top Side Components')),(InComponentClass('Top Side Components')) </th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-15673.199mil|Location2.X=51027.748mil|Location1.Y=-26110.6mil|Location2.Y=40557.066mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-15673.199mil|Location2.X=51027.748mil|Location1.Y=-26110.6mil|Location2.Y=40557.066mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J10-DIN 41612 Type B (17600mil,7100mil) on Top Layer And SMT Small Component NUT19-M2.5 (17688.189mil,7321.654mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-15665.287mil|Location2.X=51030.649mil|Location1.Y=-29457.057mil|Location2.Y=37210.609mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-15665.287mil|Location2.X=51030.649mil|Location1.Y=-29457.057mil|Location2.Y=37210.609mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J10-DIN 41612 Type B (17600mil,7100mil) on Top Layer And SMT Small Component NUT20-M2.5 (17688.189mil,3778.346mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-15655.936mil|Location2.X=51045.06mil|Location1.Y=-29457.6mil|Location2.Y=37210.067mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-15655.936mil|Location2.X=51045.06mil|Location1.Y=-29457.6mil|Location2.Y=37210.067mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J10-DIN 41612 Type B (17600mil,7100mil) on Top Layer And SMT Small Component WASHER20-D5xd2.7 (17688.189mil,3778.345mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-29990.682mil|Location2.X=36705.335mil|Location1.Y=-26010.961mil|Location2.Y=40656.706mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-29990.682mil|Location2.X=36705.335mil|Location1.Y=-26010.961mil|Location2.Y=40656.706mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J1-DIN 41612 Type B (3200mil,7100mil) on Top Layer And SMT Small Component NUT1-M2.5 (3288.189mil,7321.654mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-29992.161mil|Location2.X=36703.256mil|Location1.Y=-29567.932mil|Location2.Y=37099.734mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-29992.161mil|Location2.X=36703.256mil|Location1.Y=-29567.932mil|Location2.Y=37099.734mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J1-DIN 41612 Type B (3200mil,7100mil) on Top Layer And SMT Small Component NUT2-M2.5 (3288.189mil,3778.345mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-28390.682mil|Location2.X=38305.335mil|Location1.Y=-26010.961mil|Location2.Y=40656.706mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-28390.682mil|Location2.X=38305.335mil|Location1.Y=-26010.961mil|Location2.Y=40656.706mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J2-DIN 41612 Type B (4800mil,7100mil) on Top Layer And SMT Small Component NUT3-M2.5 (4888.189mil,7321.654mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-28502.466mil|Location2.X=38203.501mil|Location1.Y=-29457.058mil|Location2.Y=37210.608mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-28502.466mil|Location2.X=38203.501mil|Location1.Y=-29457.058mil|Location2.Y=37210.608mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J2-DIN 41612 Type B (4800mil,7100mil) on Top Layer And SMT Small Component NUT4-M2.5 (4888.189mil,3778.346mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-26790.682mil|Location2.X=39905.334mil|Location1.Y=-26010.959mil|Location2.Y=40656.707mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-26790.682mil|Location2.X=39905.334mil|Location1.Y=-26010.959mil|Location2.Y=40656.707mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J3-DIN 41612 Type B (6400mil,7100mil) on Top Layer And SMT Small Component NUT5-M2.5 (6488.189mil,7321.655mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-26902.466mil|Location2.X=39803.501mil|Location1.Y=-29457.058mil|Location2.Y=37210.608mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-26902.466mil|Location2.X=39803.501mil|Location1.Y=-29457.058mil|Location2.Y=37210.608mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J3-DIN 41612 Type B (6400mil,7100mil) on Top Layer And SMT Small Component NUT6-M2.5 (6488.189mil,3778.346mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-25190.682mil|Location2.X=41505.335mil|Location1.Y=-26010.959mil|Location2.Y=40656.707mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-25190.682mil|Location2.X=41505.335mil|Location1.Y=-26010.959mil|Location2.Y=40656.707mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J4-DIN 41612 Type B (8000mil,7100mil) on Top Layer And SMT Small Component NUT7-M2.5 (8088.189mil,7321.655mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-25192.161mil|Location2.X=41508.236mil|Location1.Y=-29567.932mil|Location2.Y=37099.734mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-25192.161mil|Location2.X=41508.236mil|Location1.Y=-29567.932mil|Location2.Y=37099.734mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J4-DIN 41612 Type B (8000mil,7100mil) on Top Layer And SMT Small Component NUT8-M2.5 (8088.189mil,3778.345mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-23592.161mil|Location2.X=43108.236mil|Location1.Y=-29567.932mil|Location2.Y=37099.734mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-23592.161mil|Location2.X=43108.236mil|Location1.Y=-29567.932mil|Location2.Y=37099.734mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J5-DIN 41612 Type B (9600mil,7100mil) on Top Layer And SMT Small Component NUT10-M2.5 (9688.192mil,3778.345mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-23590.682mil|Location2.X=43105.334mil|Location1.Y=-26010.959mil|Location2.Y=40656.707mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-23590.682mil|Location2.X=43105.334mil|Location1.Y=-26010.959mil|Location2.Y=40656.707mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J5-DIN 41612 Type B (9600mil,7100mil) on Top Layer And SMT Small Component NUT9-M2.5 (9688.189mil,7321.655mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-21990.681mil|Location2.X=44705.336mil|Location1.Y=-26010.961mil|Location2.Y=40656.706mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-21990.681mil|Location2.X=44705.336mil|Location1.Y=-26010.961mil|Location2.Y=40656.706mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J6-DIN 41612 Type B (11200mil,7100mil) on Top Layer And SMT Small Component NUT11-M2.5 (11288.189mil,7321.654mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-21992.16mil|Location2.X=44703.257mil|Location1.Y=-29567.932mil|Location2.Y=37099.734mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-21992.16mil|Location2.X=44703.257mil|Location1.Y=-29567.932mil|Location2.Y=37099.734mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J6-DIN 41612 Type B (11200mil,7100mil) on Top Layer And SMT Small Component NUT12-M2.5 (11288.189mil,3778.345mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-20390.681mil|Location2.X=46305.335mil|Location1.Y=-26010.959mil|Location2.Y=40656.708mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-20390.681mil|Location2.X=46305.335mil|Location1.Y=-26010.959mil|Location2.Y=40656.708mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J7-DIN 41612 Type B (12800mil,7100mil) on Top Layer And SMT Small Component NUT13-M2.5 (12888.189mil,7321.655mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-20502.466mil|Location2.X=46203.5mil|Location1.Y=-29457.058mil|Location2.Y=37210.608mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-20502.466mil|Location2.X=46203.5mil|Location1.Y=-29457.058mil|Location2.Y=37210.608mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J7-DIN 41612 Type B (12800mil,7100mil) on Top Layer And SMT Small Component NUT14-M2.5 (12888.189mil,3778.346mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-18790.682mil|Location2.X=47905.335mil|Location1.Y=-26010.959mil|Location2.Y=40656.707mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-18790.682mil|Location2.X=47905.335mil|Location1.Y=-26010.959mil|Location2.Y=40656.707mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J8-DIN 41612 Type B (14400mil,7100mil) on Top Layer And SMT Small Component NUT15-M2.5 (14488.189mil,7321.655mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-18902.465mil|Location2.X=47803.501mil|Location1.Y=-29457.058mil|Location2.Y=37210.608mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-18902.465mil|Location2.X=47803.501mil|Location1.Y=-29457.058mil|Location2.Y=37210.608mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J8-DIN 41612 Type B (14400mil,7100mil) on Top Layer And SMT Small Component NUT16-M2.5 (14488.189mil,3778.346mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-17273.198mil|Location2.X=49427.749mil|Location1.Y=-26110.6mil|Location2.Y=40557.066mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-17273.198mil|Location2.X=49427.749mil|Location1.Y=-26110.6mil|Location2.Y=40557.066mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J9-DIN 41612 Type B (16000mil,7100mil) on Top Layer And SMT Small Component NUT17-M2.5 (16088.189mil,7321.654mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-17273.002mil|Location2.X=49423.135mil|Location1.Y=-29457.059mil|Location2.Y=37210.608mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=-17273.002mil|Location2.X=49423.135mil|Location1.Y=-29457.059mil|Location2.Y=37210.608mil|Absolute=True">Component Clearance Constraint: (Collision &lt; 0mil) Between Component J9-DIN 41612 Type B (16000mil,7100mil) on Top Layer And SMT Small Component NUT18-M2.5 (16088.189mil,3778.345mil) on Top Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDRVMDSZ1TO4JOP0YCKZCW0QKQ4OP5DGPAHLWKBSOS0RH1HMLLXG4I"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Height Constraint (Min=0mil) (Max=1000mil) (Prefered=500mil) (All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=18699mil|Location2.X=18701mil|Location1.Y=6749mil|Location2.Y=6751mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\SciFi\PCB\Flowcells Backplane V0\pcb layout\Flowcells Backplane V0.pcbdoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=18699mil|Location2.X=18701mil|Location1.Y=6749mil|Location2.Y=6751mil|Absolute=True">Height Constraint: Component J23-Header 14 (18700mil,6750mil) on Bottom Layer Actual Height = 1069.974mil</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
